*{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
}

body{
	text-align: center;
	width: 100%;
	margin: 0 auto;
	padding:0px;
	font-family: "segoe ui";
	background-color: #00631A;
}

#awal{
	position: relative;
	top: 50px;
	width: 100%;
	left: 90px;
	height: 160px;
	min-width: 980px;
	background-color: #00631A;
}

.sippekat{
	position: absolute;
	width: 560px;
	height: 130px;
    margin-left: 250px;
	font-size: 60px;
	color: #EBC64E;
	font-weight: bold;
	left: 130px;
}

.sippekat1{
	width: 875px;
	height: 48px;
    margin-left: 220px;
	font-size: 30px;
	color: white;
	font-weight: bold;
	top: 100px;
	position: absolute;
}

.garis{
	width: 730px;
	top: 85px;
	margin-left: 280px;
	position: absolute;
}

.logosip{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 360px;
	height: 340px;
}

.logosip1{
	position: absolute;
	left: 1020px;
	top: 0px;
	width: 300px;
	height: 320px;
}

.selamat{
	text-align: center;
	width: 550px;
	word-wrap: break-word;
	left: 200px;
    margin-left: 265px;
	font-size: 40px;
	color: #EBC64E;
	font-weight: bold;
	top: 250px;
	position: absolute;
}

.garis2{
	width: 360px;
	top: 305px;
	left: 410px;
	margin-left: 150px;
	position: absolute;
}

.selamat2{
	text-align: left;
	width: 1200px;
	word-wrap: break-word;
	left: 20px;
    margin-left: 150px;
	font-size: 28px;
	color: white;
	font-weight: bold;
	top: 350px;
	position: absolute;
}

.selamat3{
	text-align: left;
	width: 800px;
	word-wrap: break-word;
	left: 130px;
    margin-left: 150px;
	font-size: 27px;
	color: #EBC64E;
	font-weight: bold;
	top: 550px;
	position: absolute;
}

.garis3{
	position: absolute;
    top: 50px;
    left: 280px;
    width: 455px;
    margin-top: 540px;
}

.btlogin{
	position: absolute;
	border: 2px solid white;
	border-radius: 10px;
	background-color: #00631A;
	color: white;
	font-size: 20px;
	font-weight: bold;
    width: 140px;
    height: 50px;
    top: 545px;
    left: 340px;
    cursor: pointer;
    margin-top: 70px;
    margin-left: 100px;
}

.selamat4{
	text-align: left;
	width: 800px;
	word-wrap: break-word;
	left: 630px;
    margin-left: 150px;
	font-size: 27px;
	color: #EBC64E;
	font-weight: bold;
	top: 550px;
	position: absolute;
}

.garis4{
	width: 460px;
	top: 590px;
	left: 630px;
	margin-left: 150px;
	position: absolute;
}

.btdaftar{
	position: absolute;
	border: 2px solid white;
	border-radius: 10px;
	background-color: #00631A;
	color: white;
	font-size: 20px;
	font-weight: bold;
    width: 140px;
    height: 50px;
    top: 545px;
    left: 820px;
    cursor: pointer;
    margin-top: 70px;
    margin-left: 100px;
}

.btsaya{
	position: absolute;
	border: 2px solid white;
	border-radius: 10px;
	background-color: #EBC64E;
	color: #00631A;
	font-size: 20px;
	font-weight: bold;
    width: 140px;
    height: 50px;
    top: 0px;
    left: 0px;
    cursor: pointer;
    margin-top: 325px;
    margin-left: 670px;
}

